.websiteBody{
  margin: 0;
}@media screen and (min-width:450px) {
.Page{
  display:block;
  margin:auto;
  width:100%;
  height:auto;
  pointer-events:auto;
}
.Page-outer{
  pointer-events:none;
  z-index:1;
}
.Down{
  position:relative;
  z-index:21;
  pointer-events:none;
  width:100%;
  margin-left:0;
  height:1024px;
  min-width:450px;
  max-width:1440px;
  margin:auto;
  background:linear-gradient(180deg, rgba(24, 31, 46, 1) -3.0616171314629196e-15%, rgba(41, 62, 107, 1) 29.68749999999999%, rgba(145, 133, 189, 1) 77.60416865348814%, rgba(230, 197, 222, 1) 99.99999999999999%);
  overflow:hidden;
}
.Down-outer{
  pointer-events:none;
  z-index:21;
}
.Stars-2{
  position:relative;
  z-index:23;
  pointer-events:none;
  margin-left:0px;
  width:1440px;
  min-width:1440px;
  height:878px;
  margin-top:80px;
  margin-bottom:66px;
  min-height:878px;
}
.Stars-2-outer{
  pointer-events:none;
  z-index:23;
  position:relative;
  display:flex;
}
.svgg{
  position:relative;
  z-index:24;
  pointer-events:none;
  margin-left:0px;
  width:1440px;
  min-width:1440px;
  height:878px;
  margin-top:0px;
  margin-bottom:0px;
  min-height:878px;
}
.svgg-outer{
  pointer-events:none;
  z-index:24;
  position:relative;
  display:flex;
}
.Big-Stars{
  position:relative;
  z-index:26;
  pointer-events:none;
  margin-left:3.3333333333333335%;
  width:95.68958333333333%;
  height:86.21867881548975%;
  margin-top:1.5972222222222223%;
  content:url(../assets/images/Big_Stars.png);
}
.Big-Stars-outer{
  pointer-events:none;
  z-index:26;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.path0{
  position:relative;
  z-index:25;
  pointer-events:none;
  margin-left:0%;
  width:100%;
  height:100%;
  margin-top:0%;
  content:url(../assets/images/path0.png);
}
.path0-outer{
  pointer-events:none;
  z-index:25;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.Snowalstro-1{
  position:relative;
  z-index:22;
  pointer-events:none;
  margin-left:0px;
  width:762px;
  height:762px;
  margin-top:-828px;
  margin-bottom:66px;
  min-height:762px;
  content:url(../assets/images/nanerarts.png);
}
.Snowalstro-1-outer{
  pointer-events:none;
  z-index:22;
  justify-content:center;
  position:relative;
  display:flex;
}
.q--2021{
  position:relative;
  z-index:27;
  pointer-events:none;
  margin-left:1013px;
  width:78px;
  min-width:78px;
  height:29px;
  margin-top:-66px;
  margin-bottom:37px;
  min-height:29px;
}
.q--2021-outer{
  pointer-events:none;
  z-index:27;
  position:relative;
  display:flex;
}
.q--2021-1{
  position:relative;
  z-index:28;
  pointer-events:none;
  margin-left:0%;
  width:100%;
  height:100%;
  margin-top:0%;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:flex-start;
  color:rgba(222, 195, 200, 1);
  font-style:normal;
  font-family:Voltaire;
  font-weight:400;
  font-size:30px;
  line-height:120.07568031549454%;
}
.q--2021-1-outer{
  pointer-events:none;
  z-index:28;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.STORE-CLOSED-TEMPORA{
  position:relative;
  z-index:42;
  pointer-events:none;
  margin-left:22.77777777777778%;
  width:53.40277777777778%;
  height:18.26171875%;
  margin-top:7.152777777777778%;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:center;
  color:rgba(255, 255, 255, 1);
  font-style:normal;
  font-family:Voltaire;
  font-weight:400;
  font-size:48px;
  line-height:120.07568031549454%;
}
.STORE-CLOSED-TEMPORA-outer{
  pointer-events:none;
  z-index:42;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.Button-Row-2{
  position:relative;
  z-index:29;
  pointer-events:none;
  margin-left:34px;
  width:728px;
  height:42px;
  margin-top:812px;
  filter:drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  overflow:hidden;
}
.Button-Row-2-outer{
  pointer-events:none;
  z-index:29;
  justify-content:center;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
  align-items:center;
}
.MISC-button{
  position:relative;
  z-index:39;
  pointer-events:auto;
  cursor:pointer;
  min-width:176px;
  min-height:42px;
  width:100%;
  height:100%;
}
.MISC-button-outer{
  pointer-events:none;
  z-index:39;
  position:relative;
  display:flex;
}
.MISC-button-url{
  text-decoration:none;
  margin-left:552px;
  width:176px;
  height:42px;
  margin-top:0px;
  margin-bottom:0px;
}
.W{
  position:relative;
  z-index:41;
  pointer-events:none;
  margin-left:-0.7300000000000182px;
  width:133.27px;
  height:29px;
  margin-top:3px;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:center;
  color:rgba(42, 43, 56, 1);
  font-style:normal;
  font-family:Voltaire;
  font-weight:400;
  font-size:30px;
  line-height:120.07568031549454%;
}
.W-outer{
  pointer-events:none;
  z-index:41;
  justify-content:center;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
  align-items:center;
}
.Rectangle-5{
  position:relative;
  z-index:40;
  pointer-events:auto;
  margin-left:0%;
  width:100%;
  height:100%;
  margin-top:0%;
  background-color:rgba(222, 195, 200, 1);
  filter:drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  border-radius:17px;
}
.Rectangle-5-outer{
  pointer-events:none;
  z-index:40;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.clOTHESbutton{
  position:relative;
  z-index:36;
  pointer-events:auto;
  cursor:pointer;
  min-width:176px;
  min-height:42px;
  width:100%;
  height:100%;
}
.clOTHESbutton-outer{
  pointer-events:none;
  z-index:36;
  position:relative;
  display:flex;
}
.clOTHESbutton-url{
  text-decoration:none;
  margin-left:368px;
  width:176px;
  height:42px;
  margin-top:-42px;
  margin-bottom:0px;
}
.W-1{
  position:relative;
  z-index:38;
  pointer-events:none;
  margin-left:-0.7300000000000182px;
  width:133.27px;
  height:29px;
  margin-top:3px;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:center;
  color:rgba(42, 43, 56, 1);
  font-style:normal;
  font-family:Voltaire;
  font-weight:400;
  font-size:30px;
  line-height:120.07568031549454%;
}
.W-1-outer{
  pointer-events:none;
  z-index:38;
  justify-content:center;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
  align-items:center;
}
.Rectangle-5-1{
  position:relative;
  z-index:37;
  pointer-events:auto;
  margin-left:0%;
  width:100%;
  height:100%;
  margin-top:0%;
  background-color:rgba(222, 195, 200, 1);
  filter:drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  border-radius:17px;
}
.Rectangle-5-1-outer{
  pointer-events:none;
  z-index:37;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.MASKS-button{
  position:relative;
  z-index:33;
  pointer-events:auto;
  cursor:pointer;
  min-width:176px;
  min-height:42px;
  width:100%;
  height:100%;
}
.MASKS-button-outer{
  pointer-events:none;
  z-index:33;
  position:relative;
  display:flex;
}
.MASKS-button-url{
  text-decoration:none;
  margin-left:184px;
  width:176px;
  height:42px;
  margin-top:-42px;
  margin-bottom:0px;
}
.W-2{
  position:relative;
  z-index:35;
  pointer-events:none;
  margin-left:1.2699999999999818px;
  width:133.27px;
  height:29px;
  margin-top:5px;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:center;
  color:rgba(42, 43, 56, 1);
  font-style:normal;
  font-family:Voltaire;
  font-weight:400;
  font-size:30px;
  line-height:120.07568031549454%;
}
.W-2-outer{
  pointer-events:none;
  z-index:35;
  justify-content:center;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
  align-items:center;
}
.Rectangle-2{
  position:relative;
  z-index:34;
  pointer-events:auto;
  margin-left:0%;
  width:100%;
  height:100%;
  margin-top:0%;
  background-color:rgba(222, 195, 200, 1);
  filter:drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  border-radius:17px;
}
.Rectangle-2-outer{
  pointer-events:none;
  z-index:34;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.WASHI-button{
  position:relative;
  z-index:30;
  pointer-events:auto;
  cursor:pointer;
  min-width:176px;
  min-height:42px;
  width:100%;
  height:100%;
}
.WASHI-button-outer{
  pointer-events:none;
  z-index:30;
  position:relative;
  display:flex;
}
.WASHI-button-url{
  text-decoration:none;
  margin-left:0px;
  width:176px;
  height:42px;
  margin-top:-42px;
  margin-bottom:0px;
}
.W-3{
  position:relative;
  z-index:32;
  pointer-events:none;
  margin-left:-0.7300000000000182px;
  width:133.27px;
  height:29px;
  margin-top:3px;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:center;
  color:rgba(42, 43, 56, 1);
  font-style:normal;
  font-family:Voltaire;
  font-weight:400;
  font-size:30px;
  line-height:120.07568031549454%;
}
.W-3-outer{
  pointer-events:none;
  z-index:32;
  justify-content:center;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
  align-items:center;
}
.Rectangle-2-1{
  position:relative;
  z-index:31;
  pointer-events:auto;
  margin-left:0%;
  width:100%;
  height:100%;
  margin-top:0%;
  background-color:rgba(222, 195, 200, 1);
  filter:drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  border-radius:17px;
}
.Rectangle-2-1-outer{
  pointer-events:none;
  z-index:31;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.Down-Phone{
  display: none;
}
.Down-Phone-outer{
  display: none;
}
.Snowalstro-1-1{
  display: none;
}
.Snowalstro-1-1-outer{
  display: none;
}
.q--2021-2{
  display: none;
}
.q--2021-2-outer{
  display: none;
}
.q--2021-3{
  display: none;
}
.q--2021-3-outer{
  display: none;
}
.STORE-CLOSED-TEMPORA-1{
  display: none;
}
.STORE-CLOSED-TEMPORA-1-outer{
  display: none;
}
.Button-Row-3{
  display: none;
}
.Button-Row-3-outer{
  display: none;
}
.MISC-button-1{
  display: none;
}
.MISC-button-1-outer{
  display: none;
}
.W-4{
  display: none;
}
.W-4-outer{
  display: none;
}
.Rectangle-5-2{
  display: none;
}
.Rectangle-5-2-outer{
  display: none;
}
.clOTHESbutton-1{
  display: none;
}
.clOTHESbutton-1-outer{
  display: none;
}
.W-5{
  display: none;
}
.W-5-outer{
  display: none;
}
.Rectangle-5-3{
  display: none;
}
.Rectangle-5-3-outer{
  display: none;
}
.Button-Row-2-1{
  display: none;
}
.Button-Row-2-1-outer{
  display: none;
}
.MASKS-button-1{
  display: none;
}
.MASKS-button-1-outer{
  display: none;
}
.W-6{
  display: none;
}
.W-6-outer{
  display: none;
}
.Rectangle-2-2{
  display: none;
}
.Rectangle-2-2-outer{
  display: none;
}
.WASHI-button-1{
  display: none;
}
.WASHI-button-1-outer{
  display: none;
}
.W-7{
  display: none;
}
.W-7-outer{
  display: none;
}
.Rectangle-2-3{
  display: none;
}
.Rectangle-2-3-outer{
  display: none;
}
}
      
@media screen and (min-width:0px) and (max-width:450px) {
.Page{
  display:block;
  margin:auto;
  width:100%;
  height:auto;
  pointer-events:auto;
}
.Page-outer{
  pointer-events:none;
  z-index:1;
}
.Down{
  display: none;
}
.Down-outer{
  display: none;
}
.Stars-2{
  display: none;
}
.Stars-2-outer{
  display: none;
}
.svgg{
  display: none;
}
.svgg-outer{
  display: none;
}
.Big-Stars{
  display: none;
}
.Big-Stars-outer{
  display: none;
}
.path0{
  display: none;
}
.path0-outer{
  display: none;
}
.Snowalstro-1{
  display: none;
}
.Snowalstro-1-outer{
  display: none;
}
.q--2021{
  display: none;
}
.q--2021-outer{
  display: none;
}
.q--2021-1{
  display: none;
}
.q--2021-1-outer{
  display: none;
}
.STORE-CLOSED-TEMPORA{
  display: none;
}
.STORE-CLOSED-TEMPORA-outer{
  display: none;
}
.Button-Row-2{
  display: none;
}
.Button-Row-2-outer{
  display: none;
}
.MISC-button{
  display: none;
}
.MISC-button-outer{
  display: none;
}
.W{
  display: none;
}
.W-outer{
  display: none;
}
.Rectangle-5{
  display: none;
}
.Rectangle-5-outer{
  display: none;
}
.clOTHESbutton{
  display: none;
}
.clOTHESbutton-outer{
  display: none;
}
.W-1{
  display: none;
}
.W-1-outer{
  display: none;
}
.Rectangle-5-1{
  display: none;
}
.Rectangle-5-1-outer{
  display: none;
}
.MASKS-button{
  display: none;
}
.MASKS-button-outer{
  display: none;
}
.W-2{
  display: none;
}
.W-2-outer{
  display: none;
}
.Rectangle-2{
  display: none;
}
.Rectangle-2-outer{
  display: none;
}
.WASHI-button{
  display: none;
}
.WASHI-button-outer{
  display: none;
}
.W-3{
  display: none;
}
.W-3-outer{
  display: none;
}
.Rectangle-2-1{
  display: none;
}
.Rectangle-2-1-outer{
  display: none;
}
.Down-Phone{
  position:relative;
  z-index:2;
  pointer-events:none;
  width:100%;
  margin-left:0;
  height:844px;
  min-width:200px;
  max-width:386px;
  margin:auto;
  background:linear-gradient(180deg, rgba(24, 31, 46, 1) -3.0616171314629196e-15%, rgba(41, 62, 107, 1) 29.687499999999993%, rgba(145, 133, 189, 1) 77.60416865348814%, rgba(230, 197, 222, 1) 99.99999999999999%);
}
.Down-Phone-outer{
  pointer-events:none;
  z-index:2;
}
.Snowalstro-1-1{
  position:relative;
  z-index:20;
  pointer-events:none;
  margin-left:0px;
  width:386px;
  height:386px;
  margin-top:253px;
  margin-bottom:205px;
  min-height:386px;
  content:url(../assets/images/nanerarts.png);
}
.Snowalstro-1-1-outer{
  pointer-events:none;
  z-index:20;
  justify-content:center;
  position:relative;
  display:flex;
}
.q--2021-2{
  position:relative;
  z-index:3;
  pointer-events:none;
  margin-right:17px;
  width:78px;
  min-width:78px;
  height:29px;
  margin-top:-86px;
  margin-bottom:57px;
  min-height:29px;
}
.q--2021-2-outer{
  pointer-events:none;
  z-index:3;
  justify-content:flex-end;
  position:relative;
  display:flex;
}
.q--2021-3{
  position:relative;
  z-index:4;
  pointer-events:none;
  margin-left:0%;
  width:100%;
  height:100%;
  margin-top:0%;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:flex-start;
  color:rgba(222, 195, 200, 1);
  font-style:normal;
  font-family:Voltaire;
  font-weight:400;
  font-size:30px;
  line-height:120.07568031549454%;
}
.q--2021-3-outer{
  pointer-events:none;
  z-index:4;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.STORE-CLOSED-TEMPORA-1{
  position:relative;
  z-index:19;
  pointer-events:none;
  margin-left:4.1450777202072535%;
  width:91.45077720207254%;
  height:36.25592417061611%;
  margin-top:2.0725388601036268%;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:center;
  color:rgba(255, 255, 255, 1);
  font-style:normal;
  font-family:Voltaire;
  font-weight:400;
  font-size:48px;
  line-height:120.07568031549454%;
}
.STORE-CLOSED-TEMPORA-1-outer{
  pointer-events:none;
  z-index:19;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.Button-Row-3{
  position:relative;
  z-index:12;
  pointer-events:none;
  margin-left:0px;
  width:360px;
  height:42px;
  margin-top:588px;
  filter:drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  overflow:hidden;
}
.Button-Row-3-outer{
  pointer-events:none;
  z-index:12;
  justify-content:center;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
  align-items:center;
}
.MISC-button-1{
  position:relative;
  z-index:16;
  pointer-events:auto;
  cursor:pointer;
  min-width:176px;
  min-height:42px;
  width:100%;
  height:100%;
}
.MISC-button-1-outer{
  pointer-events:none;
  z-index:16;
  position:relative;
  display:flex;
}
.MISC-button-1-url{
  text-decoration:none;
  margin-left:184px;
  width:176px;
  height:42px;
  margin-top:0px;
  margin-bottom:0px;
}
.W-4{
  position:relative;
  z-index:18;
  pointer-events:none;
  margin-left:-0.7300000000000182px;
  width:133.27px;
  height:29px;
  margin-top:3px;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:center;
  color:rgba(42, 43, 56, 1);
  font-style:normal;
  font-family:Voltaire;
  font-weight:400;
  font-size:30px;
  line-height:120.07568031549454%;
}
.W-4-outer{
  pointer-events:none;
  z-index:18;
  justify-content:center;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
  align-items:center;
}
.Rectangle-5-2{
  position:relative;
  z-index:17;
  pointer-events:none;
  margin-left:0%;
  width:100%;
  height:100%;
  margin-top:0%;
  background-color:rgba(222, 195, 200, 1);
  filter:drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  border-radius:17px;
}
.Rectangle-5-2-outer{
  pointer-events:none;
  z-index:17;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.clOTHESbutton-1{
  position:relative;
  z-index:13;
  pointer-events:auto;
  cursor:pointer;
  min-width:176px;
  min-height:42px;
  width:100%;
  height:100%;
}
.clOTHESbutton-1-outer{
  pointer-events:none;
  z-index:13;
  position:relative;
  display:flex;
}
.clOTHESbutton-1-url{
  text-decoration:none;
  margin-left:0px;
  width:176px;
  height:42px;
  margin-top:-42px;
  margin-bottom:0px;
}
.W-5{
  position:relative;
  z-index:15;
  pointer-events:none;
  margin-left:-0.7299999999999898px;
  width:133.27px;
  height:29px;
  margin-top:3px;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:center;
  color:rgba(42, 43, 56, 1);
  font-style:normal;
  font-family:Voltaire;
  font-weight:400;
  font-size:30px;
  line-height:120.07568031549454%;
}
.W-5-outer{
  pointer-events:none;
  z-index:15;
  justify-content:center;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
  align-items:center;
}
.Rectangle-5-3{
  position:relative;
  z-index:14;
  pointer-events:none;
  margin-left:0%;
  width:100%;
  height:100%;
  margin-top:0%;
  background-color:rgba(222, 195, 200, 1);
  filter:drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  border-radius:17px;
}
.Rectangle-5-3-outer{
  pointer-events:none;
  z-index:14;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.Button-Row-2-1{
  position:relative;
  z-index:5;
  pointer-events:none;
  margin-left:0px;
  width:360px;
  height:42px;
  margin-top:462px;
  filter:drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  overflow:hidden;
}
.Button-Row-2-1-outer{
  pointer-events:none;
  z-index:5;
  justify-content:center;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
  align-items:center;
}
.MASKS-button-1{
  position:relative;
  z-index:9;
  pointer-events:auto;
  cursor:pointer;
  min-width:176px;
  min-height:42px;
  width:100%;
  height:100%;
}
.MASKS-button-1-outer{
  pointer-events:none;
  z-index:9;
  position:relative;
  display:flex;
}
.MASKS-button-1-url{
  text-decoration:none;
  margin-left:184px;
  width:176px;
  height:42px;
  margin-top:0px;
  margin-bottom:0px;
}
.W-6{
  position:relative;
  z-index:11;
  pointer-events:none;
  margin-left:1.2699999999999818px;
  width:133.27px;
  height:29px;
  margin-top:5px;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:center;
  color:rgba(42, 43, 56, 1);
  font-style:normal;
  font-family:Voltaire;
  font-weight:400;
  font-size:30px;
  line-height:120.07568031549454%;
}
.W-6-outer{
  pointer-events:none;
  z-index:11;
  justify-content:center;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
  align-items:center;
}
.Rectangle-2-2{
  position:relative;
  z-index:10;
  pointer-events:none;
  margin-left:0%;
  width:100%;
  height:100%;
  margin-top:0%;
  background-color:rgba(222, 195, 200, 1);
  filter:drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  border-radius:17px;
}
.Rectangle-2-2-outer{
  pointer-events:none;
  z-index:10;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.WASHI-button-1{
  position:relative;
  z-index:6;
  pointer-events:auto;
  cursor:pointer;
  min-width:176px;
  min-height:42px;
  width:100%;
  height:100%;
}
.WASHI-button-1-outer{
  pointer-events:none;
  z-index:6;
  position:relative;
  display:flex;
}
.WASHI-button-1-url{
  text-decoration:none;
  margin-left:0px;
  width:176px;
  height:42px;
  margin-top:-42px;
  margin-bottom:0px;
}
.W-7{
  position:relative;
  z-index:8;
  pointer-events:none;
  margin-left:-0.7299999999999898px;
  width:133.27px;
  height:29px;
  margin-top:3px;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:center;
  color:rgba(42, 43, 56, 1);
  font-style:normal;
  font-family:Voltaire;
  font-weight:400;
  font-size:30px;
  line-height:120.07568031549454%;
}
.W-7-outer{
  pointer-events:none;
  z-index:8;
  justify-content:center;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
  align-items:center;
}
.Rectangle-2-3{
  position:relative;
  z-index:7;
  pointer-events:none;
  margin-left:0%;
  width:100%;
  height:100%;
  margin-top:0%;
  background-color:rgba(222, 195, 200, 1);
  filter:drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  border-radius:17px;
}
.Rectangle-2-3-outer{
  pointer-events:none;
  z-index:7;
  position:absolute;
  display:flex;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
}
      
